package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalenderMember;
import com.ym.mec.common.service.BaseService;

public interface MusicGroupPaymentCalenderMemberService extends BaseService<Long, MusicGroupPaymentCalenderMember> {

    void deleteByCalenderId(Long calenderId);

    MusicGroupPaymentCalenderMember findByCalenderId(Long calenderId);
}